## golang-gopkg-gcfg.v1 0.0~git20150907.0.0ef1a85

=== debian/changelog ===
golang-gopkg-gcfg.v1 (0.0~git20150907.0.0ef1a85-1) unstable; urgency=medium

  * Initial release (Closes: #797935).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 09 Sep 2015 12:56:53 +1000
