## golang-gopkg-gcfg.v1 1.2.0

=== debian/changelog ===
golang-gopkg-gcfg.v1 (1.2.0-4) unstable; urgency=medium

  * Team upload.
  * Delete vendored copy in favor of B-D on golang-gopkg-warnings.v0-dev
    (Closes: #891032)

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 21 Feb 2018 18:27:55 +0100

golang-gopkg-gcfg.v1 (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 09:57:48 +0100

golang-gopkg-gcfg.v1 (1.2.0-2) unstable; urgency=medium

  * Bundle gopkg.in/warnings.v0 (Closes: #877006).

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 06 Oct 2017 12:04:29 +0200

golang-gopkg-gcfg.v1 (1.2.0-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL
  * Move golang-go to golang-any
  * Remove Built-Using from arch:all -dev package

  [ Andrew Shadura ]
  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Wed, 27 Sep 2017 10:01:02 +0200
