=== debian/control ===
Source: golang-gopkg-gcfg.v1
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-gopkg-warnings.v0-dev
Standards-Version: 3.9.6
Homepage: https://gopkg.in/gcfg.v1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-gcfg.v1.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-gcfg.v1.git
XS-Go-Import-Path: gopkg.in/gcfg.v1

Package: golang-gopkg-gcfg.v1-dev
Provides: golang-googlecode-p-gcfg-dev, golang-gopkg-warnings.v0-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-warnings.v0-dev
Description: read INI-style configuration files into Go structs
 gcfg reads "INI-style" text-based configuration files with "name=value"
 pairs grouped into sections (gcfg files). Gcfg supports user-defined types
 and subsections.
