=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DH_GOPKG := gopkg.in/gcfg.v1
#export DH_GOLANG_INSTALL_ALL := 1
#export DH_GOLANG_EXCLUDES :=

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

override_dh_auto_test:
	cp -rv testdata _build/src/$(DH_GOPKG)/
	dh_auto_test
	$(RM) -rv _build/src/$(DH_GOPKG)/testdata
