## golang-gopkg-gcfg.v1 1.2.3

=== debian/changelog ===
golang-gopkg-gcfg.v1 (1.2.3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper & compat to version 11.
  * Rmoved "golang-gopkg-warnings.v0-dev" from Provides (Closes: #902145).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 23 Jun 2018 11:09:33 +1000
