=== debian/watch ===
# uscan(1) configuration file.
version=3

 https://github.com/go-gcfg/gcfg/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
